
/* Class = "NSBox"; title = "Box"; ObjectID = "0VZ-oj-YDP"; */
"0VZ-oj-YDP.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Transloader"; ObjectID = "0xp-rC-2gr"; */
"0xp-rC-2gr.title" = "Transloader";

/* Class = "NSTextFieldCell"; placeholderString = "https://..."; ObjectID = "1Yc-tG-3d1"; */
"1Yc-tG-3d1.placeholderString" = "https://...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "IiU-uS-AWG"; */
"IiU-uS-AWG.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Save for Later"; ObjectID = "JDj-JK-MmZ"; */
"JDj-JK-MmZ.title" = "In der Ablage speichern";

/* Class = "NSTextFieldCell"; title = "Download file at URL:"; ObjectID = "MFp-Pb-0J2"; */
"MFp-Pb-0J2.title" = "Link herunterladen:";

/* Class = "NSTextFieldCell"; title = "Download on:"; ObjectID = "MLm-AZ-1oG"; */
"MLm-AZ-1oG.title" = "Herunterladen auf:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Qhv-0W-Lhl"; */
"Qhv-0W-Lhl.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Reloading Macs..."; ObjectID = "RFS-SY-reK"; */
"RFS-SY-reK.title" = "Synchronisiere Macs...";

/* Class = "NSBox"; title = "Box"; ObjectID = "TkK-Sn-33E"; */
"TkK-Sn-33E.title" = "Box";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "YBz-ME-Tc2"; */
"YBz-ME-Tc2.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "aq1-b6-F1m"; */
"aq1-b6-F1m.title" = "Speichern";

/* Class = "NSButtonCell"; title = "Launch Transloader"; ObjectID = "axu-Cv-q47"; */
"axu-Cv-q47.title" = "Transloader starten";

/* Class = "NSTextFieldCell"; title = "Computer Name"; ObjectID = "dGt-cq-Nvj"; */
"dGt-cq-Nvj.title" = "Computer Name";

/* Class = "NSTextFieldCell"; title = "on these Macs:"; ObjectID = "dti-wl-HZb"; */
"dti-wl-HZb.title" = "auf diesen Macs:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "eEA-Ec-f16"; */
"eEA-Ec-f16.title" = "Abbrechen";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the URL pointing to the file you'd like to download"; ObjectID = "ewd-HA-gKC"; */
"ewd-HA-gKC.ibShadowedToolTip" = "Geben Sie den Link zur Datei ein, die Sie herunterladen möchten";

/* Class = "NSTextFieldCell"; title = "Transloader hasn't been set up yet."; ObjectID = "hye-WH-hIA"; */
"hye-WH-hIA.title" = "Transloader wurde auf diesem Mac noch nicht aktiviert.";

/* Class = "NSButton"; ibShadowedToolTip = "Available every 10 seconds"; ObjectID = "opv-U7-siL"; */
"opv-U7-siL.ibShadowedToolTip" = "Alle 10 Sekunden verfügbar";

/* Class = "NSTextFieldCell"; title = "To set up Transloader, please launch the app."; ObjectID = "qgD-hV-wLv"; */
"qgD-hV-wLv.title" = "Um Transloader auf diesem Mac zu aktivieren, starten Sie die App bitte.";

/* Class = "NSTextFieldCell"; title = "No remote Macs found.\n\nMacs will appear here after Transloader has been launched on them once."; ObjectID = "zLz-go-xya"; */
"zLz-go-xya.title" = "Keine anderen Macs gefunden.\n\nMacs erscheinen hier, sobald Transloader auf Ihnen aktiviert (also einmal gestartet) wurde.";
